Subject: Fwd: Let's Go!!
From: Saurabh Dadu <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 6 Nov 2019 22:06:57 +0000

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:

From: Nick Tepe <[email-masked]>
Date: 7 November 2019 at 3:32:38 AM IST
To: Saurabh Dadu <[email-masked]>, Debbie Tan <[email-masked]>, Mike Johnson <[email-masked]>
Cc: Christine Giver <[email-masked]>
Subject: RE:  Let's Go!!

All of the accounts are created in netsuite. To login use the email address and the temporary pass= Password11

From: Saurabh Dadu [mailto:[email-masked]]
Sent: Wednesday, November 6, 2019 11:58 AM
To: Debbie Tan <[email-masked]>; Nick Tepe <[email-masked]>; Mike Johnson <[email-masked]>
Cc: Christine Giver <[email-masked]>
Subject: Re: Let's Go!!

Hi Nick,

I hope you are doing well. We have are agents all trained and ready for action, just waiting for the accounts. Can you please help create the accounts.

If we loose the time today, we will have one unproductive shift of 10 agents. Sorry for chasing you.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Debbie Tan <[email-masked]<mailto:[email-masked]>>
Sent: 06 November 2019 1:41 AM
To: Nick Tepe <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Mike Johnson <[email-masked]<mailto:[email-masked]>>
Cc: Christine Giver <[email-masked]<mailto:[email-masked]>>
Subject: RE: Let's Go!!

Hi Nick,

Pls kindly create the following 10 accounts in NetSuite. Saurabh has been instructed on how each agent will edit their profile info accordingly.

1. Piyush Kumar          [email-masked]<mailto:[email-masked]>

2. Sunny Gussain         [email-masked]<mailto:[email-masked]>

3. Irfan Raza Khan       [email-masked]<mailto:[email-masked]>

4. Saifullah Kar            [email-masked]<mailto:[email-masked]>

5. Shaitan Singh          [email-masked]<mailto:[email-masked]>

6. Nazmul Haque        [email-masked]<mailto:[email-masked]>

7. Adil Khan                 [email-masked]<mailto:[email-masked]>

8. Rishal Jha                [email-masked]<mailto:[email-masked]>

9. Rosette Modiri        [email-masked]<mailto:[email-masked]>

10. yarngam makan    [email-masked]<mailto:[email-masked]>

Thank you!

Debbie Tan

Pro-Com Products, Inc.

From: Nick Tepe <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 21, 2019 7:14 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Debbie Tan <[email-masked]<mailto:[email-masked]>>; Mike Johnson <[email-masked]<mailto:[email-masked]>>
Cc: Christine Giver <[email-masked]<mailto:[email-masked]>>
Subject: RE: Let's Go!!

I have invited you to our Netsuite account.

Username= [email-masked]<mailto:Username=[email-masked]>   temp password= Password11

I have also sent you an invite to our Chat platform “Microsoft Teams” via your email. [email-masked]<mailto:[email-masked]>

Office.com is where you can login for teams, they also have a downloadable version to a PC. There will be instructions in the email that is generated for the invitation.

Debbie will take it from here with training and how to use these platforms,

Nick Tepe

IT Manager / Systems Administrator

Zake - South Bend Office

574-237-0507

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 21, 2019 1:02 AM
To: Debbie Tan <[email-masked]<mailto:[email-masked]>>; Mike Johnson <[email-masked]<mailto:[email-masked]>>
Cc: Christine Giver <[email-masked]<mailto:[email-masked]>>; Nick Tepe <[email-masked]<mailto:[email-masked]>>
Subject: Re: Let's Go!!

Hi Debbie,

In the mean time can you please create me an account with [email-masked]<mailto:[email-masked]>

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Debbie Tan <[email-masked]<mailto:[email-masked]>>
Sent: 19 October 2019 12:08 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Mike Johnson <[email-masked]<mailto:[email-masked]>>
Cc: Christine Giver <[email-masked]<mailto:[email-masked]>>; Nick Tepe <[email-masked]<mailto:[email-masked]>>
Subject: RE: Let's Go!!

Hello Saurabh!

I hope you’ve been well too! We can definitely start training on Monday. Christine is finalizing our training docs, and we will both be available to train on Monday.

In terms of credentials, I believe we may need a list of email addresses from you to start?

Nick can confirm this for us.

Thank you.

Debbie Tan

Pro-Com Products, Inc.

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 18, 2019 11:26 AM
To: Mike Johnson <[email-masked]<mailto:[email-masked]>>; Debbie Tan <[email-masked]<mailto:[email-masked]>>
Cc: Christine Giver <[email-masked]<mailto:[email-masked]>>; Nick Tepe <[email-masked]<mailto:[email-masked]>>
Subject: Re: Let's Go!!

Hi Debbie,

I hope you are well. I want to set-up time with you for Monday to kick off training.

Also can you please send us credentials to your Chat and Net Suite so I can walk my team through whatever we've seen so far.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Mike Johnson <[email-masked]<mailto:[email-masked]>>
Sent: 16 October 2019 11:10 PM
To: Debbie Tan <[email-masked]<mailto:[email-masked]>>
Cc: Christine Giver <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Nick Tepe <[email-masked]<mailto:[email-masked]>>
Subject: Let's Go!!

Saurabh, Debbie, and Christine,

I expect to sign agreement today and send over to Saurabh for his signature.  Saurabh would like to get the process rolling as early as tomorrow and I am on board 100% with that.

Looking forward to a great relationship and everyone’s continued support and cooperation as we work together to continue to provide excellent support to our customers.

Sincerely,

Michael Johnson

Senior Vice President

South Bend, IN

574.968.3343